/* STYLES ========================== */
/* 20 Jul 2007 ===================== */

/*@media screen, projection, print {*/

html {
  height: 100%;
  margin-bottom: 0px;
}

body {
	padding				: 0px;
	height				: 98%;
  	margin-bottom		: 0px;
	margin-top			: 12px;
	color				: #000000;
	/*background-color	: #d4d0c8;*/
    background-color	: #ffffff;
	font-family			: Arial,Helvetica,sans-serif;
	text-align			: center; /* Needed for IE to center the content */
}

/* BLOCKS ============================ */
#holder {
	/*width: 770px;*/
	width				: 946px;
	min-width			: 946px;
	margin-left			: auto;
	margin-right		: auto;
	padding				: 4px 16px 4px 16px !important; /* Top, right, bottom, left*/ 
	border				: solid 1px #aaaaaa;
	background-color	: #ffffff;
}

#holder-print {
	/*width: 770px;*/
	width				: 98%;
	/*min-width			: 946px;*/
	margin-left			: auto;
	margin-right		: auto;
	padding				: 4px 16px 4px 16px !important; /* Top, right, bottom, left*/ 
	border				: none;
}

table.forminput {
	background	: #dddddd ;
	margin 		: 6px 0px 12px 0px;
}

table.forminput td {
	background-color	: #eeeeee;
}

/* DEFAULTS ========================================= */
p {
	font-family			: Arial,Helvetica,sans-serif;
	line-height			: 120%;
	font-size			: 12px;
	/*text-align			: left;*/
	margin-top			: 0px;
	margin-bottom		: 4px;
	color				: #000000;
	background-color	: inherit;
}

td.news p {
	font-family			: Arial,Helvetica,sans-serif;
	font-size			: 12px;
	line-height			: 130%;
	text-align			: justify;
	margin-top			: 0px;
	margin-bottom		: 6px;
	color				: #000000;
	background-color	: inherit;
}

li {
	font-family			: Arial,Helvetica,sans-serif;
	line-height			: 130%;
	font-size			: 12px;
	/*text-align			: left;*/
	margin-left			: -22px !important;
	margin-top			: 0px;
	margin-bottom		: 1px;
	color				: #000000;
	background-color	: inherit;
}

ol {
	/*margin-left			: 40px !important;*/
	margin-top			: 2px;
	margin-bottom		: 3px;
}

.highlight {
	color				: #0000cc;
}

tr {
	color				: #000000;
	background-color	: inherit;
}

th {
	font-family			: Verdana,Helvetica,sans-serif;
	font-size			: 9px;
	line-height			: 120%;
	font-weight			: normal;
	text-align			: left;
	color				: #ffffff;
	background-color	: #bbbbbb;
	padding				: 0px 4px 2px 4px; /* Top|right|bottom|left */ 
}

td {
	font-size			: 12px;
	line-height			: 120%;
	padding-left		: 4px;
	padding-right		: 4px;
}

h1 {
	font-size		: 14px;
	font-weight		: bold;
	line-height		: 120%;
	margin-top		: 2px;
	margin-bottom	: 4px;
	color			: #007700;
	background-color: inherit;
}

h2 {
	font-size		: 13px;
	font-weight		: bold;
	line-height		: 120%;
	margin-top		: 6px;
	margin-bottom	: 1px;
	color			: #003E9F;
	background-color: inherit;
}

h3 {
	font-size		: 12px;
	font-weight		: bold;
	line-height		: 120%;
	margin-top		: 2px;
	margin-bottom	: 1px;
	color			: #003E9F;
	background-color: inherit;
}

h4 {
	font-size		: 12px;
	font-weight		: bold;
	line-height		: 120%;
	margin-top		: 2px;
	margin-bottom	: 1px;
	color			: #000000;
	background-color: inherit;
}

/* COMMON ============================ */
h1.pagetitle {
	font-size		: 16px;
	margin-top		: 6px;
	margin-bottom	: 4px;
	color			: #003E9F;
	background-color: inherit;
}

div.intro {
	width		:65%;
	text-align	:left;
	border		: 1px solid #ffcccc;
	padding		: 4px 6px 2px 6px;
}

div.intro p {
	font-size	: 11px;
}

div.news {
	width		:67%;
	text-align	:left;
	border		: 1px solid #ccffcc;
	padding		: 4px 6px 2px 6px;
}

div.news p, div.news li {
	font-size	: 12px;
}

/* =================================== */

.menu-top {
	/*border-bottom: 1px solid black;*/
	text-align			: right;
	background-color 	: #eedddd;
	padding-top			: 2px;
	height				: 16px;
}

.menu-bottom {
	border-top			: 1px solid #ffcccc;
	background-color 	: #eeeeee;
	text-align			: center;
	padding-top			: 2px;
	height				: 14px;
}

tr.instructions td {
	padding-top			: 4px;
	padding-bottom		: 6px;
	padding-left		: 6px;
	padding-right		: 6px;
}

tr.instructions p {
	font-family			: Arial,Helvetica,sans-serif;
	line-height			: 13px;
	font-size			: 11px !important;
	color				: #000000;
	text-align			: left;
	margin-top			: 0px;
	margin-bottom		: 2px;
}

tr.instructions {
	background-color	: #ddeeff;
}

tr.instructions td {
	border-left			: solid 1px #ffffff;
	border-right		: solid 1px #ffffff;
}

table.content td {
	padding-top		: 2px;
	padding-bottom	: 3px;
	padding-left	: 4px;
	padding-right	: 4px;
}

table.content p {
	font-size		: 11px;
	line-height		: 11px;
	color			: #000000;
	text-align		: left;
	margin-top		: 0px;
	margin-bottom	: 0px;
}

/* QUESTIONS ==================================== */
tr.questions-white td {
	background-color	: #ffffff;
	padding 			: 0px 4px 3px 2px;
}

tr.questions-white p {
	line-height			: 100%;
	font-size			: 12px;
	color				: #000000;
	background-color	: inherit;
	text-align			: left;
	margin-top			: 2px;
	margin-bottom		: 2px;
}
/* QUESTIONS ==================================== */

tr.listing-med td {
	background-color	: #ddffdd;
}
tr.listing td, tr.listing-white, tr.listing-white td, tr.listing-white-print td, tr.listing-white-12 td {
	background-color	: #ffffff;
}

tr.listing-grey td    { background-color: #eeeeee; }
tr.listing-red td     { background-color: #ffdddd; }
tr.listing-blue td    { background-color: #ddeeff; }
tr.listing-darkred td { background-color: #ff9999; }
tr.listing-yellow  td { background-color: #ffffcc; }

tr.listing td p, 
tr.listing-med td p, 
tr.listing-white td p, 
tr.listing-white td li, 
tr.listing-grey td p, 
tr.listing-red td p, 
tr.listing-blue td p,
tr.listing-yellow td p,
tr.listing-darkred td {
	line-height			: 100%;
	font-size			: 11px;
	color				: #000000;
	background-color	: inherit;
	text-align			: left;
	margin-top			: 2px;
	margin-bottom		: 2px;
}

tr.listing-white-print td p {
	line-height			: 120%;
	font-size			: 13px;
	color				: #000000;
	background-color	: inherit;
	text-align			: left;
	margin-top			: 2px;
	margin-bottom		: 2px;
}

tr.listing-white-12 td p {
	line-height			: 120%;
	font-size			: 12px;
	color				: #000000;
	background-color	: inherit;
	text-align			: left;
	margin-top			: 2px;
	margin-bottom		: 2px;
}

/*tr.listing-med p {
	line-height			: 100%;
	font-size			: 11px;
	color				: #000000;
	text-align			: left;
	margin-top			: 1px;
	margin-bottom		: 1px;
	background-color	: inherit;
}*/

tr.label p {
	line-height			: 100%;
	font-size			: 11px;
	color				: #8888ff;
	text-align			: left;
	margin-top			: 1px;
	margin-bottom		: 1px;
	/*background-color	: #dddddd;*/
}

.label-req {
	line-height			: 100%;
	font-size			: 11px;
	color				: #cc4444;
	text-align			: left;
	margin-top			: 1px;
	margin-bottom		: 1px;
	/*background-color	: #dddddd;*/
}

/*a:hover {
	color				: #ff0077;
	text-decoration		: underline;
};*/

tr.listing A:link, tr.listing A:visited, tr.listing A:active {
	color			: #000088;
	text-decoration	: underline;
}

tr.listing-med A:link, tr.listing-med A:visited, tr.listing-med A:active, 
tr.listing-red A:link, tr.listing-red A:visited, tr.listing-red A:active, 
tr.listing-grey A:link, tr.listing-grey A:visited, tr.listing-grey A:active, 
tr.listing-white A:link, tr.listing-white A:visited, tr.listing-white A:active 
{
	color			: #000000;
	text-decoration	: none !important;
}

tr.listing-med A:hover, tr.listing-red A:hover, tr.listing-grey A:hover, tr.listing-white A:hover {
	color			: #0000ff;
	text-decoration	: underline !important;
}

tr.listing td.no-ul:hover {
	color				: #000099;
	background-color	: #ffffdd;
}

.menu {
	font-family			: Arial,Helvetica,sans-serif;
	line-height			: 13px;
	font-size			: 11px !important;
	color				: #999999;
	text-align			: center;
	margin-top			: 0px;
	margin-bottom		: 1px;
	background-color	: inherit;
}

.menu-sb {
	font-family			: Arial,Helvetica,sans-serif;
	line-height			: 10px !important;
	font-size			: 11px !important;
	color				: #999999;
	text-align			: center;
	margin-top			: 8px !important;
	margin-bottom		: 4px !important;
	padding-top			: 0px !important;
	padding-bottom		: 0px !important;
	background-color	: inherit;
}

.menu A:link, .menu A:visited, .menu A:active, .menu-sb A:link, .menu-sb A:visited, .menu-sb A:active {
	color			: #000066;
	text-decoration	: none;
}

.menu A:hover, .menu-sb A:hover {
	color				: #000000;
	background-color	: #ccddff;
}

td.nolink A:link, .nolink A:visited, .nolink A:active {
	color			: #000000;
	text-decoration	: none;
}

td.nolink A:hover {
	color				: #000000;
	background-color	: #ccddff;
	text-decoration		: underline;
}

/* a.no-ul:link, a.no-ul:visited {
	color				: #000077;
	/*text-decoration		: none !important;

a.no-ul:hover {
	color				: #00dd00 !important;
	background-color	: #330099 !important;
	text-decoration		: underline !important;
};*/

/* FORMS ============================= */

.label {
	line-height			: 130%;
	font-size			: 11px;
	/*text-align			: left;*/
	margin-top			: 0px;
	margin-bottom		: 3px;
	color				: #6666cc !important;
	background-color	: inherit;
}

.small {
	line-height			: 120%;
	font-size			: 11px;
	/*text-align			: left;*/
	margin-top			: 0px;
	margin-bottom		: 2px;
	color				: #000000;
	background-color	: inherit;
}

.tiny {
	line-height			: 100% !important;
	font-size			: 9px !important;
	/*text-align			: left;*/
	margin-top			: 0px !important;
	margin-bottom		: 0px !important;
	color				: #000000;
	background-color	: inherit;
}

form {
	margin-top			: 0px;
	margin-bottom		: 0px;
}

input,textarea	{
	font-family			: Arial,Helvetica,sans-serif;
	line-height			: 13px;
	font-size			: 12px;
	color				: #000000;
	text-align			: left;
	margin				: 2px 0px 0px 0px; /* Top|right|bottom|left */ 
	padding				: 0px 0px 0px 0px; /* Top|right|bottom|left */ 
	background-color	: #ffffff; /*inherit;*/
	border				: solid 1px #cccccc;
}

textarea.admin_input {
	font-family			: "Courier New", Courier, monospace;
	line-height			: 12px;
	font-size			: 11px;
	color				: #000000;
	text-align			: left;
	margin				: 2px 0px 0px 0px; /* Top|right|bottom|left */ 
	padding				: 0px 0px 0px 0px; /* Top|right|bottom|left */ 
	background-color	: #ffffff; /*inherit;*/
	border				: solid 1px #cccccc;
}

textarea.html	{
	font-family			: "Courier New", Courier, mono;
	line-height			: 13px;
	font-size			: 12px;
	color				: #000000;
	text-align			: left;
	margin				: 2px 0px 0px 0px; /* Top|right|bottom|left */ 
	padding				: 0px 0px 0px 0px; /* Top|right|bottom|left */ 
	background-color	: #ffffff; /*inherit;*/
	border				: solid 1px #cccccc;
}

select	{
	font-family			: Arial,Helvetica,sans-serif;
	line-height			: 11px;
	font-size			: 11px;
	color				: #000000;
	text-align			: left;
	margin				: 2px 0px 0px 0px; /* Top|right|bottom|left */ 
	padding				: 0px 0px 0px 0px; /* Top|right|bottom|left */ 
	background-color	: #ddeeff;
}

input:focus, textarea:focus, select:focus { 
	background-color : #bbffbb !important; /*outline: solid 1px #ff6699;*/
}

textarea.admin_input:focus { 
	background-color : #ffffdd !important; /*outline: solid 1px #ff6699;*/
}

input.bookmark { 
	color				: #ffffff !important;
	background-color	: #ac4c5d !important;
	font-family			: Arial, Helvetica, sans-serif;
	text-align			: center !important;
	font-size			: 11px !important;
	font-weight			: normal;
	border				: 1px solid #000000 !important;
	padding				: 0px 2px 2px 2px !important;
	height				: 18px !important;
	margin-bottom		: 3px !important;
}

input.button-red {
  color				: #ffffff !important;
  background-color	: #ac4c5d !important;
  font-family		: Arial, Helvetica, sans-serif;
  text-align		: center !important;
  font-size			: 11px !important;
  /*line-height		: 14px !important;*/
  font-weight		: normal;
  border			: 1px solid #000000 !important;
  /*width				: auto;*/
  padding			: 0px 2px 2px 2px !important; /* Top, right, bottom, left*/ 
  height			: 18px !important;
  margin-bottom		: 3px !important;
}

input.button-grn {
  color				: #ffffff !important;
  background-color	: #009900 !important;
  font-family		: Arial, Helvetica, sans-serif;
  text-align		: center !important;
  font-size			: 11px !important;
  /*line-height		: 11px !important;*/
  font-weight		: normal;
  border			: 1px solid #000000 !important;
  /*width				: auto;*/
  padding			: 0px 2px 2px 2px !important; /* Top, right, bottom, left*/ 
  height			: 18px !important;
  margin-bottom		: 3px !important;
}

input.button-blue {
  color				: #ffffff !important;
  background-color	: #6666bb !important;
  font-family		: Arial, Helvetica, sans-serif;
  text-align		: center !important;
  font-size			: 11px !important;
  /*line-height		: 8px !important;*/
  font-weight		: normal;
  border			: 1px solid #000000 !important;
  /*width				: auto;*/
  padding			: 0px 2px 2px 2px !important; /* Top, right, bottom, left*/ 
  height			: 18px !important;
  margin-bottom		: 3px !important;
}

input.button-white {
  color				: #000000 !important;
  background-color	: #ffffff !important;
  font-family		: Arial, Helvetica, sans-serif;
  text-align		: center !important;
  font-size			: 11px !important;
  /*line-height		: 8px !important;*/
  font-weight		: normal;
  border			: 1px solid #000000 !important;
  /*width				: auto;*/
  padding			: 0px 2px 2px 2px !important; /* Top, right, bottom, left*/ 
  height			: 18px !important;
  margin-bottom		: 3px !important;
}

span.action {
	color				: #006600;
	background-color	: inherit;
}

/* ERROR CODE COLOURS ================================== */
td.error_red { background-color	: #ffdddd !important; }
td.error_med { background-color	: #eeffee !important; }	
td.error_wht { background-color	: #ffffff !important; }

.status-grn {
	/*display				: block;*/
	line-height			: 11px;
	font-size			: 11px;
	text-align			: center;
	width				: 220px;
	margin				: 0px auto 3px auto;
	padding				: 1px 6px 2px 6px;
	color				: #006600;
	background-color	: #cceecc;
}

.status-red {
	/*display				: block;*/
	line-height			: 11px;
	font-size			: 11px;
	text-align			: center;
	width				: 220px;
	margin				: 0px auto 3px auto;
	padding				: 1px 6px 2px 6px;
	color				: #660000;
	background-color	: #eecccc;
}

div.today {
	border:1px solid #4471b8;
	padding:2px 9px 2px 9px;
	background-color: #eef5ff;
}

div.today em {
	color		: #006600;
	font-style	: normal;
}

.error {
	font-family			: Arial,Helvetica,sans-serif;
	line-height			: 80% !important;
	font-size			: 10px !important;
	/*text-align			: left;*/
	margin-top			: 0px !important;
	margin-bottom		: 0px !important;
	color				: #dd0000 !important;
	/*background-color	: inherit;*/
}

.btn_print {
	border : 0px;
    margin 	: 2px 0px 2px 0px;
    padding : 0px;
    width : 35px;
    height: 13px;
    background-image : url(images/btn_print.gif);
}

.btn_select {
	border 	: 0px;
    margin 	: 2px 0px 2px 0px;
    padding : 0px;
    width 	: 41px;
    height	: 13px;
    background-image : url(images/btn_select.gif);
}

.btn_view {
	border 	: 0px;
    margin 	: 2px 0px 2px 0px;
    padding : 0px;
    width 	: 30px;
    height	: 13px;
    background-image : url(images/btn_view.gif);
}

.btn_send {
	border 	: 0px;
    margin 	: 2px 0px 2px 0px;
    padding : 0px;
    width 	: 31px;
    height	: 13px;
    background-image : url(images/btn_send.gif);
}

.btn_login {
	border 	: 0px;
    margin 	: 2px 0px 2px 0px;
    padding : 0px;
    width 	: 40px;
    height	: 13px;
    background-image : url(images/btn_login.gif);
}

.btn_submit {
	border 	: 0px;
    margin 	: 2px 0px 2px 0px;
    padding : 0px;
    width 	: 42px;
    height	: 13px;
    background-image : url(images/btn_submit.gif);
}

.btn_update {
	border 	: 0px;
    margin 	: 2px 0px 2px 0px;
    padding : 0px;
    width 	: 45px;
    height	: 13px;
    background-image : url(images/btn_update.gif);
}

.btn_enter {
	border 	: 0px;
    margin 	: 2px 0px 2px 0px;
    padding : 0px;
    width 	: 38px;
    height	: 13px;
    background-image : url(images/btn_enter.gif);
}

.btn_addnew {
	border 	: 0px;
    margin 	: 2px 0px 2px 0px;
    padding : 0px;
    width 	: 52px;
    height	: 13px;
    background-image : url(images/btn_addnew.gif);
}


.msg_error {
	font-size: 11px;
	color: #880000;
	font-weight:bold;
}

.msg_OK {
	font-size: 11px;
	color: #008800;
	font-weight:bold;
}

span.validation-error {
	font-size	: 11px !important;
	color		: #880000 !important;
}

div.instr {
	color 		: #008800 !important;
	font-size	: 11px !important;
	line-height	: 11px !important;
	padding		: 0px;
	margin		: 0px;
}

span.instr {
	color 		: #008800 !important;
	font-size	: 11px !important;
	line-height	: 11px !important;
}

/*}

@media print {*/
	/* * { background: #ffffff; color: #000; };
	html { font: 200%/1.5 georgia, serif; };
	#nav, #about { display: none; };*/
	/*html { font-size: 150% !important; }*/
	.pagebreak {
		color:red;
		page-break-before: always !important;
		page-break-after: always !important;
	}
/*}*/